package hotime

import "time"

type contextBase struct {
	Error
	tag int64
}

//唯一标志
func (this *contextBase) GetTag() int64 {

	if this.tag == int64(0) {
		this.tag = time.Now().UnixNano()
	}
	return this.tag
}
